@charset "UTF-8";
/*----------------------------------------------------
  植物生まれのオレンジ地肌クレンジングN
----------------------------------------------------*/
.cleansing {
  background-color: #fff;
}

/* 特徴
----------------------------------------------------*/
.feature__photo .feature__photo__pop {
  position: absolute;
  z-index: 1;
  left: 62cqw;
  top: 59.6cqw;
  width: 42cqw;
  height: auto;
}

/* カート・口コミ
----------------------------------------------------*/
.product__pop {
  width: 95px;
  position: absolute;
  bottom: 26px;
  left: -2px;
}
